td {
	text-align: left;
	font-family:tahoma;
	font-size:10px;
	color:#A6A6A6;
	line-height:14px;
}
a {
	text-decoration: none;
	color:#993335;
}

body { 	margin:0px;padding:0px;	background-color:#ffffff}

.copy{
font-family:tahoma;
font-size:10px;
color:#A6A6A6;
text-decoration:none;
}

.top_txt {	color:#787878;
			text-decoration:none}
.bot_txt {	color:#FFFFFF;
			text-decoration:none}

.blue {color:#789CC0; text-decoration:none}
.gray {color:#A6A6A6; text-decoration:none}
.red {color:#993335; text-decoration:none}
.black {color:#3B3B3B; text-decoration:none}
.yellow {color:#AF7B2F; text-decoration:none}
.yellow_l {color:#E3CA6A; text-decoration:none}

.sm {font-size:10px}
.u {text-decoration:underline}
.t {text-transform:uppercase}
.big {font-size:12px}


.form { width:124px;
		height:20px;
		font-family:tahoma;
		font-size:12px;
		border-style:solid;
		border-width:1px;
		border-color:#B2B2B2;
		background-color:#ffffff;
		color:#B2B2B2;
		margin-left:0px;
		margin-right:0px}
		
.textarea {width:193px;
		height:128px;
		font-family:tahoma;
		font-size:10px;
		border-style:solid;
		border-width:1px;
		border-color:#938074;
		background-color:#F0DFCD;
		color:#8B6F50;
		overflow:auto;
		margin-left:0px;
		margin-right:0px;}

.rollover {scrollbar-face-color:#B6E9FF;
		scrollbar-track-color:#FCFEFF;
		scrollbar-arrow-color:#FCFEFF;
		scrollbar-3Dlight-color:#FCFEFF;
		scrollbar-base-color:#FCFEFF;
		scrollbar-shadow-color:#FCFEFF;
		scrollbar-darkshadow-color:#FCFEFF;
		scrollbar-highlight-color:#FCFEFF;
		}


a:hover{text-decoration:underline;}
#a:hover{text-decoration:none;}




